{
    "path": "$OET_PATH/testcases/function_test/pkg_test/activemq/activemq-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_activemq-javadoc_function_docgen",
            "desc": "Verify javadoc generation"
        }
    ]
}